<?php
	add_shortcode('blockquote', 'blockquote_handler');
	

	
	function blockquote_handler($atts, $content=null, $code="") {

		if($atts['style'] == 'dotted') {
			$return =  '<blockquote class="blockquote-dotted-box">'.$content.'</blockquote>';
		} elseif($atts['style'] == 'stars') {
			$return =  '		
					<div class="blockquote-stars">
						<blockquote>
							'.$content.'
						</blockquote>
					</div>';	
		}  else {
			$return =  '<div class="blockquote-quote-marks"><blockquote>'.$content.'</blockquote></div>';
		}
		return $return;
	}
?>